import request from '@/utils/request'

//库存统计
export function getStoreServiceList(params) {
  return request({
    url: '/storeService/list',
    method: 'get',
    params
  })
}

//生产统计
export function queryOrderProductCountInfo(data) {
  return request({
    url: '/ordPartOrder/queryOrderProductCountInfo',
    method: 'post',
    data
  })
}

// 内返统计
export function queryInternalReturnCountInfo(data) {
  return request({
    url: '/internalReturnStatistics/queryInternalReturnCountInfo',
    method: 'post',
    data
  })
}

// 生产统计导出 
export function productAccountExport(params) {
  return request({
    url: '/ordPartOrder/productAccountExport',
    method: 'post',
    responseType: 'blob',
    timeout: 300000,
    params
  })
}